BBA(4)

NAME
bba - IOASIC Baseboard Audio device driver

SYNOPSIS
bba0 at ioasic? offset ?
audio* at audiobus?

DESCRIPTION
The bba driver provides support for the IOASIC baseboard audio found on DEC 3000/300, 3000/500 (NetBSD/alpha) and DEC Personal DECstation (NetBSD/pmax) systems. The baseboard audio driver is based on the AMD 79c30 ISDN and audio interface. The interface is only capable of playing and recording 8kHz mu-law audio.

SEE ALSO
audio(4), ioasic(4)

HISTORY
The bba device driver appeared in NetBSD 1.5. The name for the driver was adopted from the same driver in ULTRIX.